Red Hat Customer Portal

Skip to main content

CVE-2004-0110

Buffer overflow in the (1) nanohttp or (2) nanoftp modules in XMLSoft Libxml 2 (Libxml2) 2.6.0 through 2.6.5 allow remote attackers to execute arbitrary code via a long URL.

Details Source

Mitre

Public Date

2004-02-12 00:00:00

Impact

Moderate

Bugzilla

CVE-2004-0110 libxml2 long URL causes SEGV

Bugzilla ID

430 644

CVSS Status

draft

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2004:090 2004-02-26
Red Hat Linux 9 RHSA-2004:091 2004-02-26
Red Hat Enterprise Linux 3 (libxml) RHSA-2004:650 2004-12-16
Red Hat Enterprise Linux 3 RHSA-2004:090 2004-02-26
Red Hat Enterprise Linux 2.1 (libxml) RHSA-2004:650 2004-12-16